/*
*  头部导航
*/
.QZnav,
.QZshade,
.QZlogin {
    display: none;
}

.appHeader {
    display: none;
    width: 100%;
    height: 56px;
    box-sizing: border-box;
    align-items: center;
    justify-content: center;
    background-color: #1d1d21;
}

.appHeader .appHeaderContent {
    width: 1100px;
    height: 56px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.appHeader .appHeaderContent .header-left {
    display: flex;
    justify-content: center;
    align-items: center;
}

.appHeader .appHeaderContent .youmin-icon {
    width: 104px;
    height: 26px;
    background: url("https://image.gamersky.com/webimg13/db/diablo4/assets/youmin-icon.png") no-repeat center / 100%;
}

.appHeader .appHeaderContent .header-right {
    display: flex;
    align-items: center;
}

.appHeader .appHeaderContent .header-right ul {
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
}

.appHeader .appHeaderContent .header-right ul li a {
    margin-right: 30px;
    font-size: 16px;
    line-height: 56px;
    color: rgba(255, 255, 255, 0.5);
    text-decoration: none;
    transition: color 0.2s;
}

.appHeader .appHeaderContent .header-right ul li a:hover {
    color: #fff;
}

.appHeader .appHeaderContent .header-right .login-box {
    display: flex;
    align-items: center;
    height: 30px;
    margin-left: 30px;
    padding-left: 30px;
    border-left: 1px solid #323238;
    color: rgba(255, 255, 255, 0.5);
    cursor: pointer;
}

.appHeader .appHeaderContent .header-right .login-box img {
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 50%;
}

.appHeader .appHeaderContent .header-right .login-box span {
    margin-left: 10px;
}

.appHeader .appHeaderContent .header-right .login-box span a {
    color: rgba(255, 255, 255, 0.5);
    text-decoration: none;
}

.pcCustomDefinitionCode {
    display: none;
    position: fixed;
    right: 68px;
    bottom: 34px;
    z-index: 600;
    width: 280px;
    height: 550px;
}

.pcCustomDefinitionCode .pcEldenRingCodeData {
    position: absolute;
    left: 50%;
    bottom: 65px;
    transform: translateX(-50%);
    width: 128px;
    height: 128px;
}

.pcCustomDefinitionCode .pcEldenRingCodeClose {
    position: absolute;
    right: 0;
    top: -36px;
    width: 30px;
    height: 30px;
    cursor: pointer;
    background: url("//image.gamersky.com/webimg13/db/mapTools/pcEldenRingCodeClose.png") no-repeat center / 100%;
}
